/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 

.les-mer-link{
    font-size: 15px;
    font-weight: 600;
    color: #689292;
    text-decoration: underline;
    text-underline-offset: 6px;
    text-decoration-thickness: 2px;
    text-decoration-color: #689292;
}

.les-mer-link:hover{
    color: #84b8ba;
    text-decoration-color: #84b8ba;
}

/*Fonts*/

h1, h2, h3, h4, h5 {
  font-family: ivypresto-headline, serif;
  font-weight: 400;
  font-style: normal;
  line-height: 1.2;
  margin-bottom: 25px!important;
}

.subheading {
	font-weight: 600;
	color: #689292;
	letter-spacing: 0.4px;
}

.body-blog p {
  margin-bottom: 25px;
}

#kurs-detaljer .body-blog p{
    margin-bottom: 15px!important;
}

#kurs-detaljer ul {
    padding-left: 30px;
    margin-top: -10px;
}

.body-blog h2{
    margin-top: 0px;
    margin-bottom: 20px;
}

.body-blog h3{
    margin-top: 40px;
    margin-bottom: -10px;
}

.body-blog h4{
    margin-top: 40px;
    margin-bottom: 5px;
}

/* Text decoration*/ 

.highlight-text {
    font-style: italic;
    background: linear-gradient(0deg, rgba(184, 222, 222,0) 0%, rgba(184, 222, 222,0) 16%, rgba(184, 222, 222,1) 16%, rgba(184, 222, 222,1) 31%, rgba(184, 222, 222,0) 31%);
}

.text-rotate {
  writing-mode:vertical-rl;
  z-index: 1;
}

/* Counter*/ 
.counter-custom {
    font-family: ivypresto-headline, serif;
}

.on-top {
    z-index: 2;
}

.text-rotate-left {
   writing-mode:vertical-rl;
  -moz-transform: scale(-1, -1);
  -webkit-transform: scale(-1, -1);
  -o-transform: scale(-1, -1);
  -ms-transform: scale(-1, -1);
  transform: scale(-1, -1);
}

.pp-advanced-menu .menu .cta-button a {
  background-color: rgba(50, 29, 16,1);
  color: #fff!important;
  padding: 12px 35px!important;
  border: solid 2px #321d10!important;
  font-weight: 500!important;
  
}

.pp-advanced-menu .menu .cta-button:hover a {
    color: #321d10!important;
    transition: 0.3s;
    background-color: rgba(50, 29, 16,0);
}

/* Menu */

.pa-underline-from-left {
   position: relative;
   transition: all 0.3s;
   -webkit-transition: all 0.3s;
   -moz-transition: all 0.3s;
   -o-transition: all 0.3s;
}

.pa-underline-from-left a::before {
   content: "";
   position: absolute;
   z-index: 2;
   left: 0;
   right: 100%;
   bottom: 0;
   background: #321D10;
   height: 1.5px;
   -webkit-transition: all 0.3s ease-out;
   -moz-transition: all 0.3s ease-out;
   -o-transition: all 0.3s ease-out;
}

.pa-underline-from-left a:hover::before {
   right: 0;
}

.gform_required_legend {
    display: none;
}

.sticky-column {
    position: sticky;
    top: 200px;
}

.cv-upload {
    font-weight: 700;
    font-size: 18px;
}

.pp-tabs-horizontal .pp-tabs-labels .pp-tabs-label {
    padding: 25px 20px;
}

.referances-grid .pp-post-featured-img img {
    max-width: 100px;
}

/* 
----------------------------------------------------------------------------
	max-width: 4096px (Desktop large)
----------------------------------------------------------------------------  
*/ @media screen and (max-width: 4096px) {
    
}
/* 
----------------------------------------------------------------------------
	max-width: 1920px (Desktop medium)
----------------------------------------------------------------------------  
*/ @media screen and (max-width: 1920px) {
    
}
/* 
----------------------------------------------------------------------------
	max-width: 1440px (Desktop small)
----------------------------------------------------------------------------  
*/ @media screen and (max-width: 1440px) {
    
}
/* 
----------------------------------------------------------------------------
	max-width: 1200px (Tablet landscape)
----------------------------------------------------------------------------  
*/ @media screen and (max-width: 1200px) {
    
}
/* 
----------------------------------------------------------------------------
	max-width: 1050px (Tablet portrait)
----------------------------------------------------------------------------  
*/ @media screen and (max-width: 1050px) {
    
}
/* 
----------------------------------------------------------------------------
	max-width: 678px (Mobil)
----------------------------------------------------------------------------  
*/ @media screen and (max-width: 678px) {
    
}